#ifndef CONFIG_H_INCLUDED_
#define CONFIG_H_INCLUDED_

/* set options for compilation here.. */

/* Define this to the default port to connect on,
   if none is specified. */
#define DEFAULT_PORT 6667

/* Define this to the default configuration file,
   or undefine it to disable. */
#define DEFAULT_CONFIG "/etc/getusers.conf"

/* Define this if your system doesn't have the
   snprintf() function, or it's broken (Solaris 2.5.1) */
/* *** WARNING: this is less secure, and may allow the remote server
   to overrun a buffer and execute commands as the user running
   getusers. Be warned.. */
#undef NO_SNPRINTF

/* Define this if you don't have asprintf() */
#undef NO_ASPRINTF

/* Define this if you don't have strsep() */
#undef NO_STRSEP

#endif
